Subject: Re: SALARY QUERIES
From: Gaurav Yadav <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 7 Dec 2022 00:49:31 -0700 (MST)

Hi, 
given below are the answers. 

In future please mention about any changes in Remarks column. So that I do not have to ask you separately 	Reason 
		
Leave Balance of Arjun Hurry not adjusted 	Is there any specific reason ? 	Deeksha ma'am told to deduct for 1 absent and not mark penalty. 
Leave Balance of Sohaib Ahmed not adjusted 	Is there any specific reason ? 	Leave balance to be confirmed from sir. 
Salary of New Joinees 	Not mentioned - please take care of it later 	These are obedio's agents, will confirm the amount from sir and then add. 
Manish Kumar 	Diff in working days 	That was updated afterwards, so I changed it accordingly. 
Approrv Joshi 	Removed OT hours - no OT hours below 1 hr - his OT hours are 0.50 only 	Okay 
Divyam Jalan 	Reason for taking 29 payable days ? 	All contract emp to get 4 leaves per month as instructed by Deeksha ma'am 
Zai Haq 	Reason for taking 29 payable days ? 	All contract emp to get 4 leaves per month as instructed by Deeksha ma'am 
Abinash Kumar 	Reason for taking 22.5 payable days ? 	All contract emp to get 4 leaves per month as instructed by Deeksha ma'am 
Shardul Bhardwaj 	Reason for taking 27 payable days ? 	All contract emp to get 4 leaves per month as instructed by Deeksha ma'am 
Malek Hasan 	Payable days 35?? 	Encashing his 5 leaves as told by Deeksha ma'am 
Ali Al Hazzaa 	Reason for leave encashment 	Instructed by Deeksha ma'am 
Areeb Ali 	Payable days and leave balance- recheck 	Updated, that was wrong. 
Prashant Srivastava 	Please mention the formula of working days calculation in Remarks 	Done. 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Gaurav Yadav" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, December 7, 2022 1:02:13 PM 
Subject: Re: SALARY QUERIES 

Hello Gaurav 

Forgot to attach sheet. PFA now. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Sent: Wednesday, December 7, 2022 12:59 PM 
To: Gaurav Yadav <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: SALARY QUERIES 
Hello Gaurav 

Please lookinto these queries. A lot of these are sorted by you over phone, just mention the reasons in remarks for future purpose so that there are no doubts in future. Also Please sort if any are still remaining. You can call me if you have to discuss anything. 

As soon as Saurabh Sir confirms the sheets, I will prepare the transfer sheet. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655